← All posts tagged Salix

justonemore
Linux дыбр Slackware Приключения продолжаются. Переустановив evdev я решил проблему со, скорее всего, тем что при запуске X клава и мышь не работали. Теперь новая порция проблем: вместо кирилицы в именах файлов крякозябры (что на Виндовых файловых системах что на Linux), если попробовать напечатать кирилицей что–нибудь в xterm, то нифига не печатается а в xfce4-terminal отображаются знаки вопроса, попытка запустить программу–установщик Pale Moon от имени root приводит к неспеху (выводится (yad:3329): Gtk-WARNING **: cannot open display: :0.0) а для того чтобы установить от имени обычного пользователя нужно настроить sudo; по крайней мере у root не заопминается история введённых команд; нету звука под обычным пользователем; Mplayer пишет что libesd.so.0: cannot open shared object file: No such file or directory. Очень интересует вопрос с репозиториями. mirrors.slackware.com: выглядит как-будто то что есть на установочном диске. Неужели придётся качать со slackbuilds.org и иже с ним! И медленно качается с mirrors.slackware.com: Audacious не зпаускается без at-spi2-core (Assistive Technology Service Provider Interface core). Не представляю как Slackware пользуются люди. Когда я использовал Zenwalk и Salix такого не было.
justonemore
Linux alt Linux Продолжаю пользоватся ALT Linux Centaurus 7.05 с MATE. Чё-т не очень. У CCSM (программа для настройки Compiz) кажется нету некоторых разделов, gdm из GNOME 2 который теперь mdm тказался работать — невозможно выбрать сессию, сообщения в которой программа "жалуется" на то что какой-то каталог в домашней директории пустой: аплет заметки MATE пока что сохранил только одну заметку, MATE как-то слишком доло запускается по сравнение с Salix, в Synaptic невозможно просмотреть какие файлы и куда были записаны файлы из пакета, центр управления здесь убогий особенно по сравнению с openSUSE, ROSA Linux, Mageia, RPMInstall (программа с GUI для упрощения установки RPM пакетов) не работает, репозитории вобще никакие не были включены и пришлось искать в Сети что подключать, гибернизация похоже тоже не работает, GRUB нету, есть только GRUB 2.
justonemore
Linux Slackware Процесс установки Virtualbox в Salix: посмотреть в Sourcery какие зависимости в Virtualbox, установить один пакет о котором написано что он должен быть установлен, запустить установку Virtualbox, обломится из-за отсутствующих зависимостей (о чём я узнаю по логу установки), установить зависимость, обломится из-за отсутствующих зависимостей, полчаса искать нужную библиотеку, понять что недоглядел и ошибся в названии, установить нужную программу, обломится из-за того что на чистый (без 32-битных библиотек) 64-битный дистрибутив программа не установится (о чём узнать из длиннущего лога промотав его в самый низ), установить 32-битные библиотеки и некоторые другие программы по руководству на сайте Salix: docs.salixos.org скачав 286 Mb, ждать пока оно компилируется, обломится из-за ошибки g++: internal compiler error: Segmentation fault (program as).

"Весело" конечно. Устанавливал то я Salix из-за отсутствия systemd и веры в то что с зависимости между пакетами будет как-то полегче (ещё из-за того что Zenwalk немножко почти загнулся). Начинаю думать что зависимости между пакетами это дело рук разработчиков и будь в Fedora более иные люди удаление KDE (или GNOME, не помню) не приводило бы к удалению GNOME.
justonemore
Linux Slackware красноглазие задротство Salix Установил себе Salix OS основаный на Slackware. В моём мозгу зародилась мысль что должно быть видео a lá ПРИШЛО ВРЕМЯ ПЕРЕУСТАНАВЛИВАТЬ ШINDOШS (https://www.youtube.com/watch?v=tmPG5WfO14A) которое будет называться ПРИШЛО ВРЕМЯ КОНФИГУРИРОВАТЬ LINUX.
justonemore
Linux дыбр openSUSE Руководствуясь этой статьёй: itzgeek.com по обновлению openSUSE 13.1 до openSUSE 13.2 нифига не обновился. В результате выполнения команды zypper dup было скачано около 1,3 Гб данных а openSUSE так и осталась 13.1. Вот только теперь, почему-то, gdm и GNOME 3 не работают (решил приурочить очередную попытку начать пользоваться этим поделием к обновлению). Online update в Yast2 сообщает о неудовлетворённых зависимостях свзяанных с libzypp.so.1306. Команда zypper dup пишет что нужно скачать 1,56 GiB что меня огорчает. Непонятно. Вот всё откладывал и откладывал установку Salix. Сегодня с утречка попробую.
justonemore
дыбр Всё возвращется туда откуда пришло. Вторым моим дистрибутивом Linux был не то Slackware, не то Zenwalk. Первым openSUSE. Zenwalk почти закинули, а Salix я чё-то не осиливаю.